﻿@font-face {
    font-family: HelveticNeueBold;
    src: url('../fonts/Helvetica Neue LT Std 75 Bold.otf');
}
@font-face {
    font-family: HelveticNeueLight;
    src: url('../fonts/Helvetica Neue LT Std 45 Light.otf');
}
@font-face {
    font-family: SegoeUIBold;
    src: url('../fonts/Segoe UI Bold.ttf');
}

.header-image {
    width: 240px;
    height: auto
}

nav select {
    background-color: #000000;
    color: #FFFFFF;
    top: 0;
    width: 100%;
    height: 100%;
    border: none;
    outline: none;
    scroll-behavior: smooth;
    text-align: center;
    text-align-last: center;
}

    nav select option {
        font-size: 16px;
        color: #FFFFFF;
        font-family: Roboto;
        text-align: center;
        text-align-last: center;
    }


#top-footer {
    padding: 60px 0;
    width: 100%;
    background: #01308E 0% 0% no-repeat padding-box;
    opacity: 1;
}

#top-footer .footer-logo {
    background-color: #fff;
    border-radius: 25px;
    padding: 8px;
    display: inline-flex;
    margin-right: 5px
}

#top-footer .footer-icon-text {
    display: flex;
    flex-direction: row;
    margin-bottom: 30px;
}

    #top-footer .footer-icon-text.footer-address {
        margin-bottom: 10px;
    }

    #top-footer .footer-icon-text.footer-contact {
        margin-bottom: 24px;
    }

#top-footer .red-icon {
    color: #B72B26;
    margin-right: 10px;
    padding-top: 5px;
}

#top-footer .footer-title {
    color: #fff;
    font-size: 21px;
    margin-bottom: 40px;
}

#top-footer .footer-header {
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 40px;
    color: #EB5102;
}

#top-footer .footer-text {
    color: #fff;
    font-size: 16px;
}

#top-footer #footer-icons-section {
    margin-top: 10px;
    margin-bottom: 15px;
}

    #top-footer #footer-icons-section .footer-icon {
        margin-right: 18px;
        width: 30px;
        height: auto;
    }

#top-footer .footer-links {
    color: #fff;
    display: block;
    font-size: 18px;
    margin-bottom: 27px;
}

    #top-footer .footer-links:last-of-type {
        margin-bottom: 25px;
    }

#bottom-footer {
    background-color: #1A1B1B;
    height: 80px;
    width: 100%;
}

    #bottom-footer > .container,
    #bottom-footer > .container > .row {
        height: 100%;
    }

    #bottom-footer #bottom-footer-section {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        padding-bottom: 0;
    }

        #bottom-footer #bottom-footer-section a,
        #bottom-footer #bottom-footer-section span {
            color: #fff;
            font-size: 13px;
            padding-bottom: 0;
        }

.header-text-container {
    display: none !important;
}

.footer-image {
    display: block;
    max-width: 100%;
    height: auto;
}

@media only screen and (min-width: 576px) {
    #top-footer .footer-icon-text {
        margin-bottom: 42px;
    }

    #top-footer .red-icon {
        margin-right: 27px;
        padding-top: 5px;
    }

    #top-footer #footer-icons-section .footer-icon {
        width: 60px;
    }

    #bottom-footer #bottom-footer-section {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding-bottom: 0;
    }

    .header-image {
        width: 260px;
        height: 33px;
    }

}

@media only screen and (min-width: 768px) {
    .header-image {
        width: 260px;
        height: 50px;
    }

    #bottom-footer {
        height: 105px;
    }

        #bottom-footer #bottom-footer-section {
            display: flex;
            flex-direction: column-reverse;
            justify-content: space-evenly;
            align-items: center;
        }
}

@media only screen and (min-width: 992px) {
    .header-image {
        width: 260px;
        height: 50px;
    }

    #top-footer #footer-icons-section .footer-icon {
        width: 38px;
    }

    #top-footer .footer-links:last-of-type {
        margin-bottom: 0px;
    }

    #bottom-footer {
        height: 80px;
    }

        #bottom-footer #bottom-footer-section {
            display: flex;
            flex-direction: row;
            justify-content: space-between;
            align-items: center;
            padding-bottom: 0;
        }
}

@media only screen and (min-width: 1200px) {
    .header-image {
        width: 260px;
        height: 50px;
    }

    .header-text-container {
        display: block !important;
    }

    .MenuDropDown {
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        border-radius: 0px;
        display: none;
    }

    footer-image {
        width: 444px;
        height: 57px;
    }

    .header-text-container {
        display: block !important;
    }

    #top-footer #footer-icons-section .footer-icon {
        width: 60px;
    }
}

@media only screen and (min-width: 1920px) {
    .header-image {
        width: 260px;
        height: 50px;
    }

}

.container-fluid {
    height: 80px;
}

    .container-fluid .header-label {
        font-size: 16px;
        color: #004762;
        font-family: Roboto;
        text-align: right;
        font-weight: bold;
        margin-bottom: 0;
    }

    .container-fluid #dropdownMenuButton {
        color: #2A63B0;
        font-weight: bold;
        padding-left: 0;
    }

    .container-fluid .phone-number {
        color: #D89016;
        font-family: Roboto Condensed;
        font-weight: bold;
        text-align: left;
        font-size: 24px;
    }

.header-text-container {
    display: none;
}

header .container > .navbar {
    padding: 0 8px 0 8px;
}

header .navbar-light .navbar-nav .nav-link {
    font-family: Roboto;
    color: #3A3A3A;
}

#horizontal-menu {
    align-self: end;
    padding-bottom: 8px;
}

.header-text-container-content {
    display: flex;
    flex-direction: column;
}

navbar-nav li a {
    color: #3A3A3A;
}

#MobileMenu {
    width: 100%;
    position: absolute;
    top: 80px;
    z-index: 1;
}


.MenuDropDown ul li {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.cd-accordion-menu {
    width: 100%;
    background: #EBEBEB;
    color: #000;
}

    .cd-accordion-menu, .cd-accordion-menu ul {
        margin: 0;
        padding: 0;
        border: 0;
        font-size: 100%;
        font: inherit;
        list-style: none;
        vertical-align: baseline;
    }

    .cd-accordion-menu a {
        color: #000 !important;
        font-size: 14px;
        font-weight: normal;
        text-decoration: none;
    }

    .cd-accordion-menu label {
        margin: 0;
        cursor: pointer;
        background-color: #EBEBEB;
        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-bottom-color: #aaaaaa;
    }

    .cd-accordion-menu ul {
        display: none;
    }

    .cd-accordion-menu li {
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

    .cd-accordion-menu label, .cd-accordion-menu a {
        position: relative;
        display: block;
    }

        .cd-accordion-menu label a {
            padding: 15px 0 15px 40px;
            font-family: Roboto;
            color: #000;
            font-size: 24px;
        }

    .cd-accordion-menu ul label a {
        padding: 10px 0 10px 30px;
    }

    .cd-accordion-menu a:hover {
        text-decoration: none;
    }

    .cd-accordion-menu label:hover {
        background-color: #004762 !important;
    }

        .cd-accordion-menu label:hover a {
            color: #fff !important;
        }

    .cd-accordion-menu label::before, .cd-accordion-menu label::after, .cd-accordion-menu a::after {
        content: '';
        display: inline-block;
        width: 16px;
        height: 16px;
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    .cd-accordion-menu label::before {
        right: 18px;
        background-position: 0 0;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    .cd-accordion-menu label::after {
        background-position: -16px 0;
    }

    .cd-accordion-menu.animated label::before {
        -webkit-transition: -webkit-transform 0.3s;
        -moz-transition: -moz-transform 0.3s;
        transition: transform 0.3s;
    }
